<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE  mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.yonge.cooleshow.auth.dal.dao.WxTemplateConfigMapper">



    <!-- 表字段 -->
    <sql id="baseColumns">
         t.id AS id
        , t.appid AS appid
        , t.command AS command
        , t.wx_template_id AS wxTemplateId
        , t.url AS url
        , t.description AS description
        , t.status AS status
        , t.create_time AS createTime
        </sql>

    <select id="selectPage" resultType="com.yonge.cooleshow.auth.api.entity.WxTemplateConfig">
		SELECT
        	<include refid="baseColumns" />
		FROM wx_template_config t
	</select>

</mapper>
